import 'package:get/get.dart';

import '../controllers/pageslider1_controller.dart';

class Pageslider1Binding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<Pageslider1Controller>(
      () => Pageslider1Controller(),
    );
  }
}
